﻿.box {
  margin-top: 30px;
}
.box .title {
  font-size: 1.14rem;
  line-height: 1.3em;
  text-align: center;
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .box {
    margin-top: 20px;
  }
  .box .title {
    font-size: 1rem;
    line-height: 1.3em;
    margin-bottom: 10px;
  }
}
.layout span {
  display: block;
}
.layout .layout__box__image {
  display: block;
}
.layout .layout__box__image2 {
  display: none;
}
.layout .layout__box {
  overflow: hidden;
}
.layout .layout__box2 {
  padding: 0 50px;
}
.layout .layout__image {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
}
.layout.layout--people .layout__box2 {
  padding: 0 45% 0 50px;
}
.layout.layout--white .layout__box2 {
  color: #fff;
}
.layout:hover .layout__image {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-filter: brightness(0.7);
  -moz-filter: brightness(0.7);
  -o-filter: brightness(0.7);
  -ms-filter: brightness(0.7);
  filter: brightness(0.7);
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
}
.layout .layout__heading a {
  color: #fff;
}
.layout .layout__navigation {
  margin-top: 20px;
  font-size: 0.86rem;
  line-height: 1.3em;
  text-align: center;
}
.layout .layout__navigation li {
  display: inline;
  padding-left: 15px;
  margin-left: 15px;
  border-left: solid 1px #ffffff;
}
.layout .layout__navigation li:first-child {
  padding-left: 0;
  margin-left: 0;
  border-left: none;
}
.layout .layout__navigation li a {
  color: #ffffff;
}

@media screen and (max-width: 767px) {
  .layout .layout__box__image {
    display: none;
  }
  .layout .layout__box__image2 {
    display: block;
  }
  .layout .layout__box2 {
    padding: 0 !important;
  }
  .layout .layout__heading {
    text-align: left;
  }
  .layout .layout__heading a {
    color: #666666;
  }
  .layout .layout__paragraph {
    text-align: left;
  }
  .layout .layout__paragraph br {
    display: none;
  }
  .layout .layout__navigation {
    margin-top: 20px;
    font-size: 0.86rem;
    line-height: 1.3em;
    text-align: left;
  }
  .layout .layout__navigation li {
    display: block;
    padding-left: 0;
    margin-left: 0;
    margin-bottom: 10px;
    border-left: solid 1px #ffffff;
  }
  .layout .layout__navigation li:first-child {
    padding-left: 0;
    margin-left: 0;
    border-left: none;
  }
  .layout .layout__navigation li a {
    color: #666666;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .module_list-update.list-dl dt {
    display: block;
    padding: 15px 5px 10px 15px;
  }
  .module_list-update.list-dl dd {
    display: block;
    padding: 0px 15px 15px 15px;
  }
}
.chart {
  width: 350px;
  margin: auto;
}
.chart .chart__left {
  display: block;
  float: left;
  width: 170px;
}
.chart .chart__right {
  display: block;
  float: left;
  width: 160px;
}
.chart .chart__list-ul .chart__list-ul-item {
  font-size: 1.14rem;
  line-height: 1.3em;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .chart {
    width: 100%;
    display: block;
    margin: auto;
  }
  .chart .chart__left {
    text-align: center;
    width: 100%;
    vertical-align: top;
    display: block;
    float: none;
  }
  .chart .chart__left svg {
    height: 250px;
  }
  .chart .chart__right {
    width: 100%;
    display: block;
    float: none;
  }
  .chart .chart__right .chart__list-ul {
    margin-top: 30px;
    min-height: 1px;
    zoom: 1;
    width: 90%;
    margin-left: 10%;
    margin-right: auto;
  }
  .chart .chart__right .chart__list-ul:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
  }
  .chart .chart__right .chart__list-ul .chart__list-ul-item {
    width: 45%;
    float: left;
    margin-top: 0;
  }
}
@media screen and (min-device-width: 768px) and (max-device-width: 1023px) and (orientation: landscape) {
  .chart {
    width: 100%;
    display: table;
    margin: auto;
    min-height: 1px;
    zoom: 1;
  }
  .chart:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
  }
  .chart .chart__left {
    text-align: center;
    width: 100%;
    vertical-align: top;
    display: block;
    float: none;
  }
  .chart .chart__left svg {
    height: 250px;
  }
  .chart .chart__right {
    width: 100%;
    display: block;
    float: none;
  }
  .chart .chart__right .chart__list-ul {
    margin-top: 30px;
    min-height: 1px;
    zoom: 1;
    width: 80%;
    margin-left: 20%;
    margin-right: auto;
  }
  .chart .chart__right .chart__list-ul:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
  }
  .chart .chart__right .chart__list-ul .chart__list-ul-item {
    width: 40%;
    float: left;
    margin-top: 0;
  }
}
@media screen and (max-width: 767px) {
  .chart {
    width: 100%;
    display: block;
    margin: auto;
    padding-top:5px;
  }
  .chart .chart__left {
    width: auto;
    vertical-align: top;
    display: block;
    float: none;
    text-align: center;
  }
  .chart .chart__left svg {
    height: 150px;
  }
  .chart .chart__right {
    width: auto;
    display: block;
    float: none;
  }
  .chart .chart__right .chart__list-ul {
    margin-top: 20px;
    min-height: 1px;
    zoom: 1;
    width: 90%;
    margin-left: 10%;
    margin-right: auto;
  }
  .chart .chart__right .chart__list-ul:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
  }
  .chart .chart__right .chart__list-ul .chart__list-ul-item {
    width: 45%;
    float: left;
    margin-top: 0;
  }
}
@media screen and (max-width: 767px) and (orientation: landscape) {
  .chart {
    width: 100%;
    display: block;
    margin: auto;
  }
  .chart .chart__left {
    width: auto;
    vertical-align: top;
    display: block;
    float: none;
    text-align: center;
  }
  .chart .chart__left svg {
    height: 150px;
  }
  .chart .chart__right {
    width: auto;
    display: block;
    float: none;
  }
  .chart .chart__right .chart__list-ul {
    margin-top: 20px;
    min-height: 1px;
    zoom: 1;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .chart .chart__right .chart__list-ul:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
  }
  .chart .chart__right .chart__list-ul .chart__list-ul-item {
    width: 30%;
    float: left;
    margin-top: 0;
  }
  .chart .chart__right .chart__list-ul .chart__list-ul-item:first-child {
    margin-left: 25%;
  }
}
